
#include "console.h"
#include "gamemode.h"
#include "tier0/platform.h"
#include "engine.h"
#include "level.h"
#include "stdio.h"
#include "tier0/lib.h"

CGameMode testMode;

DLL_EXPORT void IGame_Load()
{
	ILevel::LoadLevel("maps/test_map");
	IGameModeManager::StartGameMode(&testMode);
	return;
};
